<!doctype html>
<html>
<head>
  <meta charset="utf-8">
    <title>Studentská rada IT PedF UK v Praze</title>
    <meta name="description" content="Studentská rada informačních technologií a pedagogiky Pedagogické fakulty Karlovy Univerzity v Praze. "/>
    <meta name="author" content="Michaela Stejskalová, Jan Vais, Michal Dudek" />
    <link type="text/css" rel="stylesheet" href="style/style.css" media="all">
    <link type="text/css" rel="stylesheet" href="style/print.css" media="print">
    <link type="text/css" rel="stylesheet" href="fancy-box/source/jquery.fancybox.css?v=2.1.5" media="screen" />
    <script type="text/javascript" src="javascript/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src="fancy-box/lib/jquery.mousewheel-3.0.6.pack.js"></script>
    <script type="text/javascript" src="fancy-box/source/main_javaScript.js"></script>
    <script type="text/javascript" src="fancy-box/source/jquery.fancybox.js?v=2.1.5"></script>
    <link href='http://fonts.googleapis.com/css?family=Signika+Negative&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link rel="shortcut icon" href="http://www.cuni.cz/uknew2/img/favico.ico" type="image/x-icon" />
</head>
<body>
  <header>
    <h1>Studentská rada<br />
        informačních technologií</h1>
  </header>

  <!-- menu-->
  <nav>
    <div class="menu">
      <div class="home-ico"><a href="index.php"><img src="icon/home-ico.png" alt="Domů"></a></div>
      <ul>
        <li><a href="seznamovak_2017.php">Seznamovák</a>
          <ul>
            <li><a href="seznamovak_2017.php">Seznamovak 2017</a></li>
            <li><a href="seznamovak_2016.php">Seznamovak 2016</a></li>
            <li><a href="seznamovak_2016.php#odjezd">Jak seznamovák vypadá?</a></li>
           <!-- <li><a href="http://goo.gl/forms/hcWsrT6cYdFOZl1G2">Přihlas se (2016)</a></li> -->
            <li><a href="http://stromatematika.rajce.idnes.cz/" target="_blank">Předchozí ročníky</a></li>
          </ul>
        </li>
        <li><a href="stud_mat.php">Studijní materiály</a>
          <ul>
           <li><a href="http://wikipedfie.pedf.cuni.cz/it/doku.php">WikiPedFie</a></li>
           <li><a href="stud_mat.php#dropbox">Dropbox</a></li>
          </ul>
        </li>
        <li><a href="#">Užitečné odkazy</a>
          <ul>
            <li><a href="http://wwwmod.pedf.cuni.cz/udeska/files/opatreni_dekana/opad_c._142019_harmonogram_akademickeho_roku_2019_2020_.pdf">Harmonogram akademického roku</a></li>
            <li><a href="https://www.pedf.cuni.cz/PEDF-216.html">Studijní plány - Karolínka</a></li>
            <li><a href="http://it.pedf.cuni.cz/">Katedra IT a TIV</a></li>
            <li><a href="http://pages.pedf.cuni.cz/kssp/">Katedra PG</a></li>
            <li><a href="https://moodle.it.pedf.cuni.cz/">Moodle informačních technologií</a></li>
            <li><a href="http://dl1.cuni.cz/course/index.php?categoryid=245">Univerzitní moodle</a></li>
            <li><a href="http://pedf.cuni.cz/?menu=826#bmn">Pedagogická fakulta</a></li>
          </ul>
        </li>
        <li><a href="napis_nam.php">Napiš nám!</a></li>
        <li><a href="o_rade.php">O radě</a></li>
      </ul>
    </div>
  </nav>
