<?php require("header.php"); ?>

  <div class="content">
    <div class="box">
      <h2>O studentské radě informační technologie a pedagogiky</h2>
      <p>Studentské rady oborů informační technologie, technické výchovy a pedagogiky jsou již dlouhá léta sloučeny a proto členové těchto rad jsou v nadpoloviční většině studenti kombinace IT a PG.
      </p>
      <p>Rada je zřízena za účelem zastupování zájmů studentů stejného studijního oboru. Proto jsme velice rádi, když se <a href="napis_nam.php">na nás obrátíte</a> s jakýmkoliv problémem. Může jít o změny prostoru učeben a prostoru katedry, potíže s výukou nějakého učitele, nedostatečné pomůcky nebo materiály k výuce a třeba i příliš veliké požadavky na studium. Všechny tyto podněty jsou brány jako anonymní příspěvek a při jednání není nikdy vyřčena studentova identita.
      </p>
      <p>Studentská rada pravidelně zasedá na jednání s vedením katedry a všechny problémy tlumočí a hledá vzájmené řešení. Téměř vždy nám vedení katedry vyšlo vstříc a podněty studentů vyřešilo k jejich prospěchu.
      </p>
      <p>Také se pravidelně scházíme se studijními proděkanky a členy akademického senátu. I zde nám tyto subjekty vycházejí vstříc a váží si jakékoliv studentské inciativy, která podporuje dění na fakultě a vede k rozvoji mezilidských vztahů.
      </p>
      <p>Nejsou jen práva studentů, ale i povinnosti. Nelze řešit s vedením katedry neplnění studentských povinností a jiné provinění proti studijním předpisům nebo pravidlům akademické půdy Univerzity Karlovy.
      </p>

     	<h3>Povinnosti členů studentské rady</h3>
    		<ol>
          <li>Člen Rady je povinen hájit zájmy studentů daného oboru, zúčastňovat se jednání Rady a aktivně se na nich podílet.</li>
    		  <li>Člen Rady, který neplní řádně své povinnosti, může být odvolán usnesením akademického senátu na základě písemné žádosti studentů daného oboru.</li>
        </ol>

  		<h3>Co studentská rada dělá ?</h3>
        <ul>
  			 <li>Vyjadřuje své názory a názory studentů, k průběhu výuky na katedře informačních technologií a technické informační výchovy (<a href="http://it.pedf.cuni.cz">KITTV</a>) nebo <a href="http://pages.pedf.cuni.cz/kssp/">katedře pedagogiky</a>.</li>
  			 <li>Tlumočí dotazy, návrhy, podněty a připomínky studentů a prosazuje jejich projednání a řešení.</li>
  			 <li>Podílí se na obsahové přípravě a organizaci hodnocení výuky studenty.</li>
         <li>Projednává změny a návrhy na zasedání se studijními proděkankami.</li>
         <li>Spolupracuje s ostatními studentskými radami.</li>
         <li>Organizuje společenské akce pro studenty oboru a zaměstnance KITTV.</li>
         <li>Organizuje <a href="seznamovak_2016.php#odjezd">seznamovací kurzy</a> pro budoucí první ročníky.</li>
  	 	</ul>

  		<h3>S kým studentská rada jedná ?</h3>
  		  <ul>
          <li>Vedením a zástupci KITTV.</li>
  		    <li>Studijní oddělení.</li>
  		    <li>Studijními proděkankami.</li>
          <li>Děkanem fakulty.</li>
          <li>Předsedou Akademického senátu fakulty.</li>
          <li>Ostatními oborovými radami.</li>
        </ul>

  		<h3>Kde členy studentské rady zastihnete?</h3>
    		<p>Členy rady zastihnete především na e-mailu, pomocí <a href="napis_nam.php">kontaktního formuláře</a>, případně po dohodě skype nebo osobně.
        </p>

    </div>
  </div>

<?php require("kontakty.php"); ?>

<?php require("footer.php"); ?> 
